<?xml version="1.0"?>
<exercise  template="glossary">
<rubric><![CDATA[<b>Look at the words below and listen to them too.</b>]]></rubric>
<audioPath>data/content/wordlist_audio/</audioPath>
<word str="abandoned"><audio>abandoned.mp3</audio><definition>with no men on it</definition></word>
<word str="aboard"><audio>aboard.mp3</audio><definition>on or onto a ship</definition></word>
<word str="adventure"><audio>adventure.mp3</audio><definition>something very exciting that happens to you</definition></word>
<word str="aground"><audio>aground.mp3</audio><definition>on land that is not under much water, from which it is difficult for a ship to move</definition></word>
<word str="anchor"><audio>anchor.mp3</audio><definition>a heavy metal thing that a ship puts down into the water when it wants to stop somewhere</definition></word>
<word str="ashore"><audio>ashore.mp3</audio><definition>on or onto the land</definition></word>
<word str="attack"><audio>attack.mp3</audio><definition>to begin fighting</definition></word>
<word str="aye"><audio>aye.mp3</audio><definition>a sailor's 'yes'</definition></word>
<word str="beard"><audio>beard.mp3</audio><definition>the hair on a man's face</definition></word>
<word str="below"><audio>below.mp3</audio><definition>under</definition></word>
<word str="blockade"><audio>blockade.mp3</audio><definition>when someone stops ships arriving at or leaving a town by the sea</definition></word>
<word str="boat"><audio>boat.mp3</audio><definition>a little ship</definition></word>
<word str="break"><audio>break.mp3</audio><definition>to make one thing into two things when you hit it</definition></word>
<word str="cabin"><audio>cabin.mp3</audio><definition>a room on a ship</definition></word>
<word str="captain"><audio>captain.mp3</audio><definition>the most important person on a ship</definition></word>
<word str="capture"><audio>capture.mp3</audio><definition>to take and not give away</definition></word>
<word str="catch"><audio>catch.mp3</audio><definition>to take quickly</definition></word>
<word str="chest"><audio>chest.mp3</audio><definition>a big box to put things in</definition></word>
<word str="councillor"><audio>councillor.mp3</audio><definition>an important man that looks after a town</definition></word>
<word str="crew"><audio>crew.mp3</audio><definition>all the people who work on a ship</definition></word>
<word str="Cubana"><audio>cubana.mp3</audio><definition></definition></word>
<word str="deck"><audio>deck.mp3</audio><definition>where you walk on a ship</definition></word>
<word str="doctor"><audio>doctor.mp3</audio><definition>a person who helps people when they are ill</definition></word>
<word str="escape"><audio>escape.mp3</audio><definition>to get away</definition></word>
<word str="fall"><audio>fall.mp3</audio><definition>to go down suddenly</definition></word>
<word str="famous"><audio>famous.mp3</audio><definition>that everybody knows</definition></word>
<word str="fever"><audio>fever.mp3</audio><definition>when you get very hot because you are ill</definition></word>
<word str="fight"><audio>fight.mp3</audio><definition>when you hit someone many times</definition></word>
<word str="fire"><audio>fire.mp3</audio><definition>to attack with a gun</definition></word>
<word str="frightening"><audio>frightening.mp3</audio><definition>making people afraid</definition></word>
<word str="gold"><audio>gold.mp3</audio><definition>an expensive yellow metal</definition></word>
<word str="governor"><audio>governor.mp3</audio><definition>a person who looks after a far country for a king or queen</definition></word>
<word str="gun"><audio>gun.mp3</audio><definition>a ship can fight with this</definition></word>
<word str="inlet"><audio>inlet.mp3</audio><definition>a small arm of the sea that has land to left and right</definition></word>
<word str="island"><audio>island.mp3</audio><definition>a country in the sea</definition></word>
<word str="jump"><audio>jump.mp3</audio><definition>to move fast on your legs from one thing to a different thing</definition></word>
<word str="king"><audio>king.mp3</audio><definition>the most important man in a country</definition></word>
<word str="legend"><audio>legend.mp3</audio><definition>an old story – half true, half not true</definition></word>
<word str="letter"><audio>letter.mp3</audio><definition>you write this to tell something to someone</definition></word>
<word str="lieutenant"><audio>lieutenant.mp3</audio><definition>an officer on a ship</definition></word>
<word str="lookout"><audio>lookout.mp3</audio><definition>a sailor who looks to see what is in front of the ship</definition></word>
<word str="Louis Arot"><audio>louisarot.mp3</audio><definition>⁴</definition></word>
<word str="mast"><audio>mast.mp3</audio><definition>the tall thing on an old ship which has the sails on it, and where a lookout sits</definition></word>
<word str="medicine"><audio>medicine.mp3</audio><definition>something that you eat or drink to help you get better when you are ill</definition></word>
<word str="news"><audio>news.mp3</audio><definition>when someone tells you something new</definition></word>
<word str="pardon"><audio>pardon.mp3</audio><definition>a letter from someone important which says that someone bad does not need to die</definition></word>
<word str="Pierre Dosset"><audio>pierredosset.mp3</audio><definition>⁴</definition></word>
<word str="pirate"><audio>pirate.mp3</audio><definition>someone who takes ships and the things on them without asking</definition></word>
<word str="pistol"><audio>pistol.mp3</audio><definition>a person can kill someone with this</definition></word>
<word str="queen"><audio>queen.mp3</audio><definition>the most important woman in a country</definition></word>
<word str="revenge"><audio>revenge.mp3</audio><definition>when you do something bad to someone after they do something bad to you</definition></word>
<word str="royal navy"><audio>royalnavy.mp3</audio><definition>all the king's or queen's ships</definition></word>
<word str="rum"><audio>rum.mp3</audio><definition>an alcoholic drink made from sugar</definition></word>
<word str="sail"><audio>sail.mp3</audio><definition>to go across the water</definition></word>
<word str="sailor"><audio>sailor.mp3</audio><definition>a man who works on a ship</definition></word>
<word str="send"><audio>send.mp3</audio><definition>to give something to someone to take somewhere</definition></word>
<word str="ship"><audio>ship.mp3</audio><definition>you use a ship to go across the water</definition></word>
<word str="sir"><audio>sir.mp3</audio><definition>you say this when you talk to an important man</definition></word>
<word str="small"><audio>small.mp3</audio><definition>little</definition></word>
<word str="starboard"><audio>starboard.mp3</audio><definition>the right of a ship</definition></word>
<word str="sugar"><audio>sugar.mp3</audio><definition>this is white or brown and sweet</definition></word>
<word str="surrender"><audio>surrender.mp3</audio><definition>to stop fighting because you cannot win</definition></word>
<word str="sword"><audio>sword.mp3</audio><definition>a long knife that you fight with</definition></word>
<word str="terror"><audio>terror.mp3</audio><definition>a feeling of being afraid</definition></word>
<word str="throw"><audio>throw.mp3</audio><definition>to make something move from your hand through the air</definition></word>
<word str="topsail"><audio>topsail.mp3</audio><definition>this sail goes up near the top of a mast</definition></word>
<word str="treasure"><audio>treasure.mp3</audio><definition>something expensive, like gold</definition></word>
<word str="war"><audio>war.mp3</audio><definition>fighting between countries or people</definition></word>
<word str="wife"><audio>wife.mp3</audio><definition>a woman living with a man</definition></word>
<word str="wound"><audio>wound.mp3</audio><definition>a hole in the body from a knife or a pistol</definition></word>
</exercise>